<?php

return [
  'models' => [
    [
      'uri' => 'carriers',
      'command' => 'carrier',
      'model' => \App\Models\Carrier::class
    ],
    [
      'uri' => 'commodities',
      'command' => 'commodity',
      'model' => \App\Models\Commodity::class
    ],
    [
      'uri' => 'contacts',
      'command' => 'contact',
      'model' => \App\Models\Contact::class
    ],
    [
      'uri' => 'currencies',
      'command' => 'currency',
      'model' => \App\Models\Currency::class
    ],
    [
      'uri' => 'invoices',
      'command' => 'invoice',
      'model' => \App\Models\Invoice::class
    ],
    [
      'uri' => 'loads',
      'command' => 'load',
      'model' => \App\Models\Load::class
    ],
    [
      'uri' => 'locations',
      'command' => 'location',
      'model' => \App\Models\Location::class
    ],
    [
      'uri' => 'rate-units-of-measure',
      'command' => 'rate_unit_of_measure',
      'model' => \App\Models\RateUnitOfMeasure::class
    ],
    [
      'uri' => 'shippers',
      'command' => 'shipper',
      'model' => \App\Models\Shipper::class
    ],
    [
      'uri' => 'weight-units-of-measure',
      'command' => 'weight_unit_of_measure',
      'model' => \App\Models\WeightUnitOfMeasure::class
    ]
  ]
];