<?php

namespace Myriad\EventDrivenService\Http\Utilities;

use Illuminate\Contracts\Pagination\LengthAwarePaginator;

class Pagination {

  public static function build(LengthAwarePaginator $paginator) {
    return [
      'pagination' => [
        'total' => $paginator->total(),
        'per_page' => intval($paginator->perPage()),
        'current_page' => $paginator->currentPage(),
        'total_pages' => $paginator->lastPage()
      ]
    ];
  }
}